"Harrowing" = "Harrowing";
"Knock!" = "Knock!";
"wooooo" = "wooooo";
"Glurgle" = "Glurgle";
"5\U00a2" = "5\U00a2";
"Name" = "Name";
"Tales of" = "Tales of";
"Aieeeee!" = "Aieeeee!";
"Prepare to wrap yourself in a blanket while you read...." = "Prepare to wrap yourself in a blanket while you read....";
"Really Scary!" = "Really Scary!";
"Horror" = "Horror";
"Featuring" = "Featuring";
"Knock..." = "Knock...";
"BRaiNsss" = "BRaiNsss";
"Your words here..." = "Your words here...";
"SPLOOSH" = "SPLOOSH";
